### Method

# Adw Squeezerset_yalign

deprecated: 1.4

#### Declaration [src]

    void
    adw_squeezer_set_yalign (
      AdwSqueezer* self,
      float yalign
    )

#### Description [src]

Sets the vertical alignment, from 0 (top) to 1 (bottom).

This affects the children allocation during transitions, when they exceed the size of the squeezer.

For example, 0.5 means the child will be centered, 0 means it will keep the top side aligned and overflow the bottom side, and 1 means the opposite.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Squeezer:yalign`

#### Parameters

`yalign`

  Type: `float`

  The new alignment value.